Subject: Fwd: Leave application
From: Ashish Dabral <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 5 Jan 2018 21:48:59 +0530 (IST)

Hi Ma'am, 

The below email from new guy from IBD. He joined on 1st January. 

Regards, 
Ashish Dabral 

From: "Yogesh Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 4, 2018 3:58:30 PM 
Subject: Leave application 

Hi Ashish Sir, 

I have to go out of Delhi, to attend my cousin's wedding. So i need leave from 9th Jan to 11th Jan. 
I am sorry, that I need leave on such short notice.I will join as soon as I can after attending wedding. 
Kindly consider my application and grant me leave. 
I shall be highly thakful to you.